<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="menu_story_mode.png">
	<!-- Created with Adobe Animate version 22.0.5.191 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="story_mode basic0000" x="0" y="0" width="308" height="143"/>
	<SubTexture name="story_mode basic0001" x="0" y="0" width="308" height="143"/>
	<SubTexture name="story_mode basic0002" x="0" y="0" width="308" height="143"/>
	<SubTexture name="story_mode basic0003" x="0" y="0" width="308" height="143"/>
	<SubTexture name="story_mode basic0004" x="0" y="0" width="308" height="143"/>
	<SubTexture name="story_mode basic0005" x="0" y="0" width="308" height="143"/>
	<SubTexture name="story_mode basic0006" x="0" y="0" width="308" height="143"/>
	<SubTexture name="story_mode basic0007" x="0" y="0" width="308" height="143"/>
	<SubTexture name="story_mode basic0008" x="0" y="0" width="308" height="143"/>
	<SubTexture name="story_mode white0000" x="0" y="153" width="349" height="143"/>
	<SubTexture name="story_mode white0001" x="0" y="153" width="349" height="143"/>
	<SubTexture name="story_mode white0002" x="0" y="153" width="349" height="143"/>
</TextureAtlas>
